@font-face{font-family: fbody;src: /*url('../webfont.ttf') format('truetype'),*/
    url('../webfont.woff') format('woff');}
/*@font-face{font-family: large_fhead;src: url('../Harabara.ttf');}*/
body{margin: 0px;padding: 0px;font-family: fbody, sans-serif;text-align: center;}
    

/*******************************************/
/*      HEADER PORTION                     */
/*******************************************/
header{/*margin-top: 30px;*/display: inline-block;vertical-align: top;max-width: 950px;text-align: left;border: 0px double #0080FF;
    border-bottom-width: 2px;}
header .logo{text-align: left;display: inline-block;vertical-align: top;margin-left: 25px;margin-right: 25px;clear: both;float: left;}
header .logo img{width: 80px;}
header .menu{text-align: right;display: inline-block;vertical-align: bottom;margin-left: 25px;margin-right: 25px;}

.menu ul{list-style: none;margin: 0px;padding: 0px;}
.menu ul li{display: inline-block;vertical-align: top;margin-left: 5px;margin-right: 5px;}
.menu ul li a{padding: 8px;text-decoration: none;display: inline-block;transition-duration: .6s;background-color: transparent;
    color: #0080FF;font-weight: bold;}
.menu ul li a:hover{transition-duration: .6s;color: white;background-color: #0080FF;}

header .logo h2{color: rgba(0,0,0,0.8);margin-bottom: 0px;}
header .logo small{font-weight: bold;color: #804040;}


#menu2 hr{border: 0px #0080FF double;border-bottom-width: 2px;max-width: 950px;margin-top: 20px;}
#menu2 .mitem{display: inline-block;vertical-align: top;max-width: 200px;margin-left: -2px;margin-right: -2px;
    height: 200px;overflow: hidden;cursor: pointer;}
#menu2 .mitem img{width: 100%;filter: gray;filter: grayscale(100%);-webkit-filter: grayscale(100%);transition-duration: .6s;
    z-index: -1;}
#menu2 .mitem:hover img{transition-duration: .6s;filter: none;filter: grayscale(0%);-webkit-filter: grayscale(0%);
    transition-duration: .6s;z-index: -1;animation-name: expandOpen;
	-webkit-animation-name: expandOpen;	

	animation-duration: 1.2s;	
	-webkit-animation-duration: 1.2s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;	}
#menu2 .mitem ul{list-style: none;margin: 0px;padding: 0px;text-align: left;vertical-align: bottom;z-index: 100;
    position: relative;transition-duration: .6s;bottom: 28px;}
#menu2 .mitem ul li{background: rgba(0,0,0,0.35);transition-duration: .6s;margin-bottom: 2px;
    border: 0px double rgba(0,0,0,0.85);border-bottom-width: 2px;}
#menu2 .mitem ul li:hover{transition-duration: .6s;background: rgba(0,0,0,0.8);}
#menu2 .mitem:hover ul{transition-duration: .6s;bottom: 200px;}
#menu2 .mitem ul li a{color: white;text-decoration: none;font-weight: bold;width: 100%;display: inline-block;margin-left: 5px;}


#login input,#login textarea{background-color: transparent;padding: 5px;border-radius: 5px;border: 2px #0080FF double;margin: 5px;
    outline: none;transition-duration: .6s;min-width: 180px;width: 40%;font-family: f1, sans-serif;
    box-shadow: 0px 0px 1px #0080FF;color: #003A75;}
#login textarea{resize: vertical;height: 100px;}
#login input:focus,#login textarea:focus{font-weight: bold;transition-duration: .6s;box-shadow: 0px 0px 10px #0080FF;}
#login button{outline: none;border: 2px double #0080FF;border-radius: 5px;padding: 10px;margin: 5px;background: transparent;
    transition-duration: .6s;color: #0080FF;font-weight: bold;cursor: pointer;}
#login button:hover{transition-duration: .6s;color: white;background: #0080FF;}

#menu2{max-width: 800px;display: inline-block;}
#register .pinf{}

.pcnt ul li{display: inline-block;vertical-align: top;text-decoration:none;
  color:white;
  background: #0080FF;
  font-weight: bold;
  height:10em;
  width:10em;
  padding:1em;
  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  -moz-transition:-moz-transform .15s linear;
  -o-transition:-o-transform .15s linear;
  -webkit-transition:-webkit-transform .15s linear;}
  
.pcnt ul:nth-child(even) li{
  -o-transform:rotate(4deg);
  -webkit-transform:rotate(4deg);
  -moz-transform:rotate(4deg);
  position:relative;
  top:5px;
  background:#9DDA9D;
}
.pcnt ul:nth-child(odd) li{
  -o-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  position:relative;
  top:-5px;
  /*background:#ccf;*/
}
.pcnt, .pcnt p,.pcnt ul{display: inline-block;vertical-align: top;max-width: 800px;}
.pcnt p{max-width: 400px;margin: 20px;text-align: justify;}

.pcnt ul li:hover,ul li:focus{
  -moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);
  box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  position:relative;
  z-index:5;
}

.digital{text-align:  center;margin-bottom: 30px;margin-top: 20px;}
.digital img{width: 150px;opacity: 1;transition-duration: .3s;}
.digital div{display: inline-block;max-width: 400px;vertical-align: top;margin-left: 15px;margin-right: 15px;text-align: justify;}
.digital h4{font-size: 1.2em;margin-top: 0px;}
@media all and (max-width: 603px){
    .digital img{display: none;opacity: 0;transition-duration: .3s;}
    .digital div{max-width: none;}
}
.horizontalbottom{
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
    
}
/*
.floating-icons {
	position: fixed;
	left: 0;
	background: #FFF;
	border: 0;
	-webkit-box-shadow: 0 0 5px 0 rgba(50,50,50,.79);
	-moz-box-shadow: 0 0 5px 0 rgba(50,50,50,.79);
	box-shadow: 0 0 5px 0 rgba(50,50,50,.79)
}
.floating-icons li {
	display: block;

}
.floating-icons li a {
	display: block;
	height: 41px;
	width: 41px;
	text-decoration:none;
}

/*Side Bar Icons*/
/*
.floating-icons li a i{
	display: block;
	font-size:25px;
	text-align:center;
	color:#000;
	padding:6px 0 8px 0	;

}
.fa.fa-facebook:hover {color:#fff;background:#069;border:1px solid #069;}
.fa.fa-twitter:hover {color:#fff;background:#2CAAE1;border:1px solid #2CAAE1;}
.fa.fa-linkedin:hover {color:#fff;background:#007CB7;border:1px solid #007CB7;}

.floating-icons-second {
	position: fixed;
	right: 0;
	background: #FFF;
	border: 0;
	-webkit-box-shadow: 0 0 5px 0 rgba(50,50,50,.79);
	-moz-box-shadow: 0 0 5px 0 rgba(50,50,50,.79);
	box-shadow: 0 0 5px 0 rgba(50,50,50,.79);
	margin:-116px 0;
	width:100px;
	font-size:12px;
}
.floating-icons-second li {
	margin-bottom: 2px;
	display: block;
	text-align:left;
}
.floating-icons-second li a {
	display: block;
	height: 41px;
	width: 41px
}
.floating-icons-second {
    z-index: 1000;
}
.floating-icons-second {
    position: fixed;
}
/*Side Bar Icons*/
/*

.extr {margin:0;padding:0;width:100%;}
.inner-ul {margin:0;padding:0 4px}
.inner-ul li span {
	margin: 4px 0;
	width:100%;
	float:left;
}
.inner-ul img {
	float: left;
}
.ti {font-size:15px;}

@media only screen and (min-width:1001px) {
.floating-icons {
	position: fixed;
	top: 194px
}
.floating-icons-second {
	position: fixed;
	
}

}


@media only screen and (max-width:1000px) {

.floating-icons {
	left: 0;
	width:100%;
	bottom: 0;
	text-align:left;
}

/*res*/
/*
.floating-icons-second {
	right: 0;
	width: 50%;
	bottom: 5px;
	background:none;
	border: 0;
	-webkit-box-shadow: 0 0 0px 0 rgba(50,50,50,.79);
	-moz-box-shadow: 0 0 0px 0 rgba(50,50,50,.79);
	box-shadow: 0 0 0px 0 rgba(50,50,50,.79);
	margin:0 43px;
}
.floating-icons-second li {font-size:11px;}
/*res*/
/*
.floating-icons .inner-ul {
	margin: 0 auto;
	width: 367px
}
.floating-icons li {
	float: left
}
.inner-ul li span {float:none;width:auto;}
.inner-ul img {float:none;}
}*/
@media only screen and (max-width:426px) {
    .socialmedia{width: 100% !important;}
    .mpditext{width: 100% !important; }
}
.socialmedia{float:left;width:30%;font-size:18px;text-align: left;}
.socialmedia ul{margin:0px;padding: 0px;}
.socialmedia ul li{display:inline;}
.mpditext{float:right;width:70%;text-align:right;padding: 0px;}
.mpditext img{vertical-align:middle;}
.fa.fa-facebook,.fa.fa-twitter,.fa.fa-linkedin{color:black;padding:8px;}
.fa.fa-facebook:hover {color:#fff;background:#069;border:1px solid #069;}
.fa.fa-twitter:hover {color:#fff;background:#2CAAE1;border:1px solid #2CAAE1;}
.fa.fa-linkedin:hover {color:#fff;background:#007CB7;border:1px solid #007CB7;}
.beforeheader{max-width:1200px;margin:0 auto;width: 96%;}
